# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Szállítási mód megerősítése'
    menu:
        admin:
            main:
                catalog:
                    association_types: Kapcsolódó típusok
                    attributes: Tulajdonságok
                    header: Katalógus
                    inventory: Leltár
                    options: Beállítások
                    products: Termékek
                    taxons: Taxonok
                configuration:
                    admin_users: Adminisztrátorok
                    channels: Csatornák
                    countries: Országok
                    currencies: Pénznemek
                    exchange_rates: Árfolyamok
                    header: Konfiguráció
                    locales: Területi beállítások
                    payment_methods: Fizetési módok
                    shipping_categories: Szállítási kategóriák
                    shipping_methods: Szállítási módok
                    tax_categories: Adó kategóriák
                    tax_rates: Adókulcsok
                    zones: Zónák
                marketing:
                    header: Marketing
                    product_reviews: Termék értékelések
                    promotions: Promóciók
                customers:
                    customers: Vásárlók
                    groups: Csoportok
                    header: Ügyfél
                sales:
                    header: Értékesítés
                    orders: Rendelések
                official_support:
                    header: Hivatalos támogatás
                    browse_plugins: Bővítmények böngészése
                    sylius_plus: Sylius Plus
                    professional_services: Szakmai szolgáltatások
                    find_a_partner: Partner keresése
